/* main menu*/
.main-menu { text-align: center; background-color:#222a33; min-height:28px; list-style:none; position: relative; margin:0; padding:0; }
.main-menu li { display: inline-block; }
.main-menu li a, .main-menu li span { display: block; cursor: pointer; padding: 7px 13px; color: #fff; font-size:100%; font-weight:bold; text-decoration: none; -webkit-transition: all ease 0.7s;  -o-transition: all ease 0.7s; transition: all ease 0.7s; } 

.main-menu li a:hover, .main-menu li span:hover { background-color:#e31e24; }
.main-menu li.selected { background-color:#e31e24; }
